ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 22.881308
    classification: {}
    duration: 0.038547
    far: 4.909e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-08-31T13:07:59.043Z'
  superevent_id: S230831bk
  time_created: '2023-08-31T13:09:33Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230831bk/view/
EXTRA:
  area10: 694.096
  area50: 4536.382
  area90: 12462.671
  central coordinate:
    equatorial: 219.642857 -58.919775
    galactic: 316.386311 1.124752
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-31T13:08:52.000000'
  DATE-OBS: '2023-08-31T13:07:58.950000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60187.54721006945
  MOCORDER: 6
  OBJECT: G434037
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
